Subject: Additional Services

From: [email-masked] (Kenneth Kerr)
Date: 15 Jul 1995 02:47:32 GMT

I am Vice President of a Communications Engineering firm based in 
Cincinnati.  We are considering expanding our services to provide voice 
and data network engineering services to architectural and development 
firms so they, in turn, can provide an additional service to their 
clients.  I am interested in receiving feedback from architects and those 
in the building industry as to whether this type of service may be of 
some benefit to architectural and development firms as well as their 
clients.  Any input/guidance on this subject would be greatly appreciated.

Kenneth E. Kerr
[email-masked]
[email-masked]